
Redmine - Defect #20994

 You can not change the priority of the parent issue

2015-10-15 03:25 - n endo

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.1.1

Description

We're using Redmine3.1

Priority setting it is in the "Independent of subtasks."

It is no longer automatically calculated from the subtasks, but it can not be changed manually.

it read-only.

Is this would be specifications? What bugs?

Related issues:

Is duplicate of Redmine - Defect #20992: Parent priority "Independent of subt... Closed

History

#1 - 2015-10-15 17:24 - budo kaiman

See #20992 that was recently fixed.

#2 - 2015-10-15 20:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2015-11-05 06:57 - Toshi MARUYAMA

- Is duplicate of Defect #20992: Parent priority "Independent of subtasks" setting doesn't work added

#4 - 2017-11-13 10:34 - Vito Marolda

- File Redmine Version.PNG added

- File Tracking settings.PNG added

- File Priority grayed out.PNG added

Hello, the issue still affects Redmine 3.3.1.

!Redmine Version.PNG!

!Tracking settings.PNG!

!Priority grayed out.PNG!

#5 - 2017-12-11 17:36 - Toshi MARUYAMA

Vito Marolda wrote:

Hello, the issue still affects Redmine 3.3.1.

 FTR: #27533.

Files

Redmine Version.PNG 13 KB 2017-11-13 Vito Marolda

Tracking settings.PNG 6.06 KB 2017-11-13 Vito Marolda

Priority grayed out.PNG 15.4 KB 2017-11-13 Vito Marolda
